Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003438 [JEDI VCL] 00 JVCL Components minor always 2006-01-12 01:57 2006-02-16 08:40
Reporter ultimo View Status public  
Assigned To jfudickar
Priority normal Resolution fixed  
Status resolved   Product Version 3.10
Summary 0003438: JvDBGrid Click CheckBox Field, DataSource NOT in Autoedit
Description For DataSource with Autoedit = False, and Field on Grid is a CheckBox, JvDBGrid produce this error: DataSet not in edit or insert
Attached there are a solution
Additional Information Solution

On Procedure ChangeBoolean change code with the attached file
Tags No tags attached.
Attached Files ? file icon Fix.pas [^] (998 bytes) 2006-01-12 01:57

- Relationships

-  Notes
(0008412)
jfudickar (developer)
2006-01-20 10:25

Changed in CVS

please check
(0008564)
ultimo (reporter)
2006-02-16 05:58

Ok
(0008565)
obones (administrator)
2006-02-16 08:40

As per OP's indication.

- Issue History
Date Modified Username Field Change
2006-01-12 01:57 ultimo New Issue
2006-01-12 01:57 ultimo File Added: Fix.pas
2006-01-12 03:53 ultimo Issue Monitored: ultimo
2006-01-20 10:25 jfudickar Note Added: 0008412
2006-01-20 10:25 jfudickar Assigned To => jfudickar
2006-01-20 10:25 jfudickar Status new => feedback
2006-02-16 05:58 ultimo Note Added: 0008564
2006-02-16 08:40 obones Status feedback => resolved
2006-02-16 08:40 obones Resolution open => fixed
2006-02-16 08:40 obones Note Added: 0008565
2006-11-08 03:48 ultimo Issue End Monitor: ultimo


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker